/*
	Файл CSS для оформления макета дизайна страниц форумов Sony
*/
#header {
	background-position: 0 0;
}
#navbar {
	background-position: 0 -61px;
}
 /* Координата по X: 0px PS3, -218px X360, -436px Vita, -654px WiiU, -872 pc*/
#menu-guest-bg {
    background-position: 0 0;
}
/* Координата по X: 0px PS3, -162px X360, -324px Vita, -486px WiiU, -648 pc*/
#menu-user-bg {
    background-position: 0 -278px;
}

#navbar-community-bg  {
    background-position: 0 -422px;
}

#navbar-new-posts-bg {
	background-position: 0 -383px;
}

#navbar-quicklinks-bg  {
    background-position: 0 -400px;
}

/* Ссылки */
.upvbcl_link_no a, .cssrwlyrcl_button a {
	color: #1F5CA1;
	border-bottom: 1px dotted #1F5CA1;
}
.upvbcl_link_no a:hover, .cssrwlyrcl_button a:hover {
	color: #143a66;
	border-bottom: 1px dotted #143a66;
}